@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css?family=Barlow Condensed&display=swap');
@import url('https://fonts.googleapis.com/css?family=Albert Sans&display=swap');


body { background-color:#bcbeaf; color:#555555; font-family: 'Albert Sans', sans-serif; font-size:20px; margin-top:0; margin-left:0px; line-height: 1.3; }

h1 { color:#223b63; font-family:'Poppins', sans-serif; 
	font-size:64px; font-style:normal; font-weight:100; }
h2 { color:#223b63; font-family:'Albert Sans', sans-serif; 
	font-size:44px; font-style:normal; font-weight:200; line-height: 1.5;}
h3 { color:#223b63; font-family:'Poppins', sans-serif; 
	font-size:32px; font-style:normal; font-weight:300; line-height: 1.12;}

IMG { border-color:#999999; }
A { color:#777777; text-decoration:underline; }
A.none { color:#777777; text-decoration:none; }
A.portlink { color:#777777; text-decoration:none; font-size: 28px; line-height: 1;}

td.menu { width: 100%; font-size: 16px; color: #ffffff; vertical-align: "middle"; horizontal-align: "left";  padding-left: 30px; font-stretch: expanded; }

.redsml { color:#fd463e; text-decoration:none; font-style:normal; font-size:16px; }
.blusml { color:#223b63; text-decoration:none; font-style:normal; font-size:16px; }
.ltblusml { color:#4d8dd7; text-decoration:none; font-style:normal; font-family:'Barlow Condensed', sans-serif; font-size:18px; letter-spacing: +.1em; }
.grnsml { color:#7aab1d; text-decoration:none; font-style:normal; font-size:16px; }
.whtsml { color:#ffffff; text-decoration:none; font-style:normal; font-family:'Barlow Condensed', sans-serif; font-size:18px; letter-spacing: +.1em; }
.whthdg { color:#ffffff; text-decoration:none; font-style:normal; font-family:'Barlow Condensed', sans-serif; font-size:18px; letter-spacing: +.1em; }
.rustsml { color:#AA5729; text-decoration:none; font-style:normal; font-size:16px; }
.med { color:inherit; text-decoration:none; font-style:normal; font-size:18px; line-height: 1.5;}

.redbold { color:#885500; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:550; font-stretch:expanded; }
.bluebold { color:#4d8dd7; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:550; font-stretch:expanded; }

P.sml { color:#333333; font-size:15px; }
.whtxt { color:#ffffff; font-size:15px; }

